<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="SoftReset_CS">
</Property><Property Name="Solution File" Value="D:\MyBook\PocketPC\Samples2\13\ResetDevice\SoftReset_CS.sln">
</Property><Property Name="User Options File" Value="D:\MyBook\PocketPC\Samples2\13\ResetDevice\SoftReset_CS.suo">
</Property><Property Name="Date" Value="2 мая 2008 г.">
</Property><Property Name="Time" Value="11:54">
</Property></Properties><Event ErrorLevel="0" Project="" Source="SoftReset_CS.sln" Description="File successfully backed up as D:\MyBook\PocketPC\Samples2\13\ResetDevice\Backup\SoftReset_CS.sln">
</Event><Event ErrorLevel="0" Project="" Source="SoftReset_CS.suo" Description="File successfully backed up as D:\MyBook\PocketPC\Samples2\13\ResetDevice\Backup\SoftReset_CS.suo">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="SoftReset_CS.csproj" Description="Project file successfully backed up as D:\MyBook\PocketPC\Samples2\13\ResetDevice\Backup\SoftReset_CS.csproj">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="SoftReset_CS.csproj.user" Description="Project user file successfully backed up as D:\MyBook\PocketPC\Samples2\13\ResetDevice\Backup\SoftReset_CS.csproj.user">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="Form1.cs" Description="File successfully backed up as D:\MyBook\PocketPC\Samples2\13\ResetDevice\Backup\Form1.cs">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="Form1.Designer.cs" Description="File successfully backed up as D:\MyBook\PocketPC\Samples2\13\ResetDevice\Backup\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="Program.cs" Description="File successfully backed up as D:\MyBook\PocketPC\Samples2\13\ResetDevice\Backup\Program.cs">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="Properties\AssemblyInfo.cs" Description="File successfully backed up as D:\MyBook\PocketPC\Samples2\13\ResetDevice\Backup\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="Properties\Resources.Designer.cs" Description="File successfully backed up as D:\MyBook\PocketPC\Samples2\13\ResetDevice\Backup\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="Form1.resx" Description="File successfully backed up as D:\MyBook\PocketPC\Samples2\13\ResetDevice\Backup\Form1.resx">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="Properties\Resources.resx" Description="File successfully backed up as D:\MyBook\PocketPC\Samples2\13\ResetDevice\Backup\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="SoftReset_CS.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="SoftReset_CS" Source="SoftReset_CS.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="SoftReset_CS.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="SoftReset_CS.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="Form1.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="SoftReset_CS" Source="Form1.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="Properties\Resources.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="SoftReset_CS" Source="Properties\Resources.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="SoftReset_CS" Source="SoftReset_CS.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>